serverAddr = "frp.internal.magicsnap.cn"
serverPort = 7000
auth.token = "yq5mveeu6c1qlvm"

[[proxies]]
name = "device-000"
type = "tcpmux"
multiplexer = "httpconnect"
customDomains = ["device-000"]
localIP = "127.0.0.1"
localPort = 22
